import request from '@/utils/request'
import Vue from 'vue'
// 结算清单上传列表-汇总
export function settleList (data) {
    return request({
        url: Vue.prototype.$api.inned.jslbList,
        method: 'get',
        params:data
    })
}
// 结算清单上传详情列表
export function settleDetail (data) {
    return request({
        url: Vue.prototype.$api.inned.jslb+'/'+data.his_inpatient_no,
        method: 'get',
        params:data
    })
}
// 上传
export function uploadSett (data) {
    return request({
        url: Vue.prototype.$api.inned.uploadSett+'/'+data.his_inpatient_no,
        method: 'post',
        data
    })
}
// 撤销
export function cancelSett (data) {
    return request({
        url: Vue.prototype.$api.inned.cancelSett,
        method: 'delete',
        data
    })
}
// 科室
export function nurse_cell_list (data) {
    return request({
        url: Vue.prototype.$api.inned.nurse_cell_list,
        method: 'get',
        data
    })
}





